P {
	margin : 0px 0px 0px 0px;
}
.column2, .column3 {
	color : #000000;
	font : 12px/18px Georgia, Times New Roman, Times, serif;
}

.column1 {
	color : #804F42;
	font : 10px/12px Trebuchet, Arial, sans;
}

.subhead {
	color : #006666;
	font : 12px/18px Trebuchet, Arial, sans;
	font-weight : bold
}

.woodhead {
	color : #903342;
	font : 18px/21px Georgia, Times New Roman, Times, serif;
}

.woodsm {
	color : #000000;
	font : 10px/18px Trebuchet, Arial, sans;
}

.foot {
	color : #333333;
	font : 10px/12px Trebuchet, Arial, sans;
}

.credit {
	color : #666666;
	font : 9px/12px Trebuchet, Arial, sans;
}


A:link, A:visited, A:active   {color: 006666; text-decoration: none} 
A:hover   {text-decoration: underline} 


.foot A:link, .foot A:active, .foot A:visited   {text-decoration: underline; color : #333333;} 
.foot A:hover   {color : #666666;}
